#pricingConfigurationContainer md-input-container {
    margin: 0px;
}

#pricingCustom .md-select-menu-container.md-default-theme.md-active.md-clickable{
    z-index: 101;
    
}

#pricingConfigurationContainer  .glyphicon.glyphicon-unchecked.active{
    color: green;
}

#pricingConfigurationContainer  .glyphicon.glyphicon-unchecked.deactive{
    color: red;
}

.ngdialog-theme-custom{
    overflow:hidden;
    padding: 80px 0px !important;
}

.margin-left {
    margin-left:8px;
}

.ngdialog-editor-dsp-custom {
    padding: 80px 0px !important;
}

.ngdialog-editor-dsp-custom.ngdialog.ngdialog-theme-default .ngdialog-content {
    overflow:auto;
    height:100%;
}

.ngdialog-editor-dsp-custom.ngdialog.ngdialog-theme-default .ngdialog-content md-input-container{
    padding: 8px;
    margin: 28px 0;
}

.reduceMargin{
    margin:0px !important;
}

.dialogOverflow {
    overflow: auto;
}